Bug 171507 - "Find issue" window is always empty
"Find issue" window is always empty
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
All All
: P1 (vote)
: TBD
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-04 15:33 UTC by Petr Dvorak
Modified: 2009-09-08 02:46 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Dvorak 2009-09-04 15:33:41 UTC
Product Version: NetBeans IDE Dev (Build 090903)
Java: 1.5.0_19; Java HotSpot(TM) Client VM 1.5.0_19-137
System: Mac OS X version 10.5.8 running on i386; MacRoman; en_US (nb)

1. Start IDE and login to Kenai
2. Expand some Kenai project with BZ
3. Click "Find issues"
-> The top component is empty, there is just a combobox for selecting the repository...
Comment 1 Tomas Stupka 2009-09-04 15:55:04 UTC
fixed

changeset   : 143865:2176ca31124b
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Fri Sep 04 16:54:05 CEST 2009
Comment 2 Jaromir Uhrik 2009-09-07 10:44:27 UTC
Verified in the following build:
Product Version: NetBeans IDE Dev (Build cdev-1355-on-090907)
Java: 1.5.0_20; Java HotSpot(TM) Client VM 1.5.0_20-141
System: Mac OS X version 10.5.8 running on i386; MacRoman; en_US (nb)
Comment 3 Quality Engineering 2009-09-08 02:46:44 UTC
Integrated into 'main-golden', will be available in build *200909071948* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/2176ca31124b
User: Tomas Stupka <tstupka@netbeans.org>
Log: #171507 - "Find issue" window is always empty


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo